declare namespace scatter {
    function eos(e, t, r, n?: string): any;
    function eth(e, t, r): any;
    let identity: null
}

declare interface networkConfig {
    protocol: string,
    blockchain: string,
    port: string,
    host: string,
    chainId: string
}